Cufon.replace('#menu ul li a', { fontFamily: 'Futura-Bold', fontWeight: 500, hover: true});
Cufon.replace('#ds_page .dashboard .link_section ul li a', { fontFamily: 'Futura-Bold', fontWeight: 500, hover: true});
Cufon.replace('#video_sesction .hide_btn a', { fontFamily: 'Futura-Bold', fontWeight: 500, hover: true});
Cufon.replace('#ds_page .dashboard h2', { fontFamily: 'Futura-Bold', fontWeight: 500, hover: true});
Cufon.replace('#video_sesction .hide_btn', { fontFamily: 'Futura-Bold', fontWeight: 500, hover: true});
Cufon.replace('#video_sesction .video .watch_video strong', { fontFamily: 'Futura-Bold', fontWeight: 500, hover: true});

Cufon.replace('#ds_page .dashboard h2', { fontFamily: 'Futura Bk', fontWeight: 400, hover: true});
Cufon.replace('#dashboard_section h2', { fontFamily: 'Futura Bk', fontWeight: 400, hover: true});


